<?php
/**
 * Category Settings
 *
 * @package Verta
 */

CSCO_Kirki::add_section(
	'category_settings',
	array(
		'title'    => esc_html__( 'Category Settings', 'verta' ),
		'priority' => 50,
	)
);

CSCO_Kirki::add_field(
	'csco_theme_mod',
	array(
		'type'     => 'checkbox',
		'settings' => 'category_subcategories',
		'label'    => esc_html__( 'Display subcategory filter', 'verta' ),
		'section'  => 'category_settings',
		'default'  => true,
		'priority' => 10,
	)
);
