<?php
/**
 * The template for displaying the header 3
 *
 * @package Verta
 */

?>

<div class="cs-topbar" <?php echo wp_kses_post( csco_get_topbar_scheme_attr() ); ?>>
	<div class="cs-container">
		<div class="cs-header__inner cs-inner-large-height">
			<div class="cs-header__col cs-col-left">
				<?php
				csco_component( 'header_logo', true, array(
					'variant' => 'large',
				) );
				?>
			</div>
			<div class="cs-header__col cs-col-center">
				<?php csco_component( 'header_search_form' ); ?>
			</div>
			<div class="cs-header__col cs-col-right">
				<?php
					csco_component( 'header_button' );
				?>
			</div>
		</div>
	</div>
</div>

<div class="cs-header-before"></div>

<header <?php csco_header_class(); ?> <?php csco_header_scheme_attr(); ?>>
	<div class="cs-container">
		<div class="cs-header__inner cs-header__inner-desktop">

			<div class="cs-header__col cs-col-left">
				<?php
					csco_component( 'header_offcanvas_toggle' );
					csco_component( 'header_scheme_toggle' );
					csco_component( 'header_logo', true, array( 'variant' => 'hide' ) );
				?>
			</div>
			<div class="cs-header__col cs-col-center">
				<?php
					csco_component( 'header_nav_menu' );
					csco_component( 'header_multi_column_widgets' );
				?>
			</div>
			<div class="cs-header__col cs-col-right">
				<?php
					csco_component( 'header_image_button' );
					csco_component( 'header_two_column_widgets' );
					csco_component( 'header_single_column_widgets' );
					csco_component( 'wc_header_cart' );
				?>
			</div>
		</div>

		<?php csco_site_nav_mobile(); ?>
	</div>

	<?php csco_site_search(); ?>
</header>
