<?php
/**
 * Block Custom Link
 *
 * @var $attributes - block attributes
 * @var $options - layout options
 *
 * @package Verta
 */

?>
<div style="text-align:<?php echo esc_attr( $attributes['textAlign'] ); ?>" class="<?php echo esc_attr( $attributes['className'] ); ?>">
	<a class="cs-custom-link" target="<?php echo esc_html( $attributes['target'] ); ?>" href="<?php echo esc_url( $attributes['url'] ); ?>">
		<?php echo esc_html( $attributes['label'] ); ?>
	</a>
</div>
