<?php
/**
 * The template for displaying the footer layout 7
 *
 * @package Verta
 */

?>

<footer <?php csco_footer_class(); ?> <?php csco_footer_scheme_attr(); ?>>

	<div class="cs-container">
		<div class="cs-footer__item">
			<div class="cs-footer__col cs-col-left">
				<div class="cs-footer__inner">
					<?php
						csco_component( 'footer_logo' );
						csco_component( 'footer_social_links' );
						csco_component( 'footer_copyright' );
					?>
				</div>
			</div>
			<div class="cs-footer__col cs-col-center">
				<div class="cs-footer__inner">
					<div class="cs-site-subscribe__form-wrapper">
						<?php csco_component( 'footer_subscription_form' ); ?>
						<?php if ( get_theme_mod( 'footer_subscribe_image' ) ) { ?>
							<div class="cs-site-subscribe__form-image">
								<?php echo wp_get_attachment_image( get_theme_mod( 'footer_subscribe_image' ), 'medium' ); ?>
							</div>
						<?php } ?>
					</div>
				</div>
			</div>
			<div class="cs-footer__col cs-col-right">
				<div class="cs-footer__inner">
					<?php csco_component( 'footer_nav_menu', true, array( 'menu_class' => 'cs-nav-grid' ) ); ?>
				</div>
			</div>
		</div>
	</div>
</footer>
