<?php
/**
 * The template for displaying the footer layout 2
 *
 * @package Verta
 */

?>

<footer <?php csco_footer_class(); ?> <?php csco_footer_scheme_attr(); ?>>

	<div class="cs-container">
		<div class="cs-footer__item">
			<div class="cs-footer__col cs-col-left">
				<div class="cs-footer__inner">
					<?php
						csco_component( 'footer_logo' );
						csco_component( 'footer_custom_content' );
						csco_component( 'footer_nav_menu', true, array( 'menu_class' => 'cs-nav-grid' ) );
					?>
				</div>
			</div>
			<div class="cs-footer__col cs-col-center">
				<div class="cs-footer__inner">
					<?php csco_component( 'footer_subscription_form' ); ?>
				</div>
			</div>
			<div class="cs-footer__col cs-col-right">
				<div class="cs-footer__inner">
					<?php csco_component( 'footer_description' ); ?>
				</div>
			</div>
		</div>
	</div>
</footer>
