<?php
/**
 * The template for displaying the header 1
 *
 * @package Verta
 */

?>

<div class="cs-header-before"></div>

<header <?php csco_header_class(); ?> <?php csco_header_scheme_attr(); ?>>
	<div class="cs-container">
		<div class="cs-header__inner cs-header__inner-desktop">

			<div class="cs-header__col cs-col-left">
				<?php
					csco_component( 'header_offcanvas_toggle' );
					csco_component( 'header_logo' );
					csco_component( 'header_nav_menu' );
					csco_component( 'header_multi_column_widgets' );
				?>
			</div>
			<div class="cs-header__col cs-col-right">
				<?php
					csco_component( 'header_scheme_toggle' );
					csco_component( 'header_image_button' );
					csco_component( 'header_social_links' );
					csco_component( 'header_two_column_widgets' );
					csco_component( 'header_single_column_widgets' );
					csco_component( 'wc_header_cart' );
					csco_component( 'header_search_toggle' );
					csco_component( 'header_button' );
				?>
			</div>
		</div>

		<?php csco_site_nav_mobile(); ?>
	</div>

	<?php csco_site_search(); ?>
</header>
